{
	"302000911_0": "Hatred and Regret",
	"302000911_1": "\"Ryoko-san! What's Tsubasa's condition?!\"",
	"302000911_2": "\"It's still too soon to say. Injuries and extreme exertion have taken their toll. Her body's a mess.\"",
	"302000911_3": "\"Tsubasa-san...\"",
	"302000911_4": "\"Tsubasa...\"",
	"302000911_5": "\"Hey, you've gotta let me see Tsubasa!\"",
	"302000911_6": "\"That's a no-go. This is work for a specialist. I promise I'll make sure she's okay, so please just wait.\"",
	"302000911_7": "\"Tsubasa... Dammit! This is all their fault—damned Noise! I'm—\"",
	"302000911_8": "\"Going to eradicate them, is that it?\"",
	"302000911_9": "\"...Yes.\"",
	"302000911_10": "\"No can do. Solomon's Cane hasn't been found here yet. With the Treasury of Babylonia open, the Noise won't stop.\"",
	"302000911_11": "\"Try thinking a little before spouting off such childish things.\"",
	"302000911_12": "\"Maria-san...\"",
	"302000911_13": "\"I know... The truth is, it's my fault. If only I'd been able to accept Tsubasa and work with her—\"",
	"302000911_14": "\"Her song reached me, and I know she's Tsubasa. So why couldn't I...\"",
	"302000911_15": "\"Kanade-san...\"",
	"302000911_16": "\"It's them again.\"",
	"302000911_17": "\"Damned Noise!\"",
	"302000911_18": "\"Kanade-san! Maria-san, we need to go, too!\"",
	"302000911_19": "\"Right. I'll fight in Tsubasa's place.\""
}